package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6903 报文返回结果接口对外响应模型
 */
public class Res6903 extends ErrorData {

    public ResO67021 O69031;
    public Res6903() {
    }

    public Res6903(ResO67021 O69031) {
        this.O69031 = O69031;
    }
}
